version: 4.29.68
files:
  - url: TongBao VPN Linux_4.29.68.AppImage
    sha512: SLJbHzPFDJdp0ruvdl0YEnW76rJg/ITdzp+ydBgXqvx+cqWI4oViR0KcTqy17c4/GZI4k/G3Ruxs3RS+z9JbEQ==
    size: 179724048
    blockMapSize: 188196
  - url: TongBao VPN Linux_4.29.68.deb
    sha512: IjfFtLjneIokZ2pROqiJyiulRatgUw9LEViPj/tVE5N1h0fjYaDItM/hAshfm0KhPNMPalX2oYPxQCpdpvThdA==
    size: 119441900
path: TongBao VPN Linux_4.29.68.AppImage
sha512: SLJbHzPFDJdp0ruvdl0YEnW76rJg/ITdzp+ydBgXqvx+cqWI4oViR0KcTqy17c4/GZI4k/G3Ruxs3RS+z9JbEQ==
releaseDate: '2026-02-25T01:29:10.294Z'
